Subject: repairs
From: "Dalene Flintz" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 7 Jul 2011 08:51:28 -0400

Good morning, I just wanted to let you know the two younger boys are
home this am. Just a fyi, the downstairs door and the front door will be
fixed as well as the bedroom door across from the bathroom. I don't know
what happened but it is off the hinges as of yesterday :( I will have
that fixed as well. That room is Dakotas and it is a mess, he will have
that cleaned up this weekend. There are a few things that I need to get
done but came home not feeling well and just didn't get to it. I will
make sure it is all presentable before I go back to work Monday aside
from the doors that will be done Wednesday. 
 
Thanks
Dalene